.promo {
  padding: 40px 0 92px 0;
}

.promo__title {
  text-transform: uppercase;
  text-align: center;
  color: $brown;
}

.promo__big {
  font-weight: 700;
  font-size: 60px;
  font-family: $second-font, serif;
  color: $green;
  text-transform: uppercase;
}

.promo__small {
  display: block;
  font-weight: 700;
  font-size: 32px;
  font-family: $second-font, serif;
  color: $green;
  text-transform: uppercase;
}

.promo__subtitle {
  margin-bottom: 43px;
  font-size: 24px;
  line-height: 28px;
  color: $brown;
  text-align: center;
}

.promo__desc {
  display: flex;
  align-items: center;
  margin-bottom: 44px;
  font-size: 12px;
  line-height: 14px;
  color: $brown;

  b {
    font-weight: 500;
  }

  &::before {
    @include pseudo;
    min-width: 30px;
    height: 30px;
    margin-right: 10px;
    background-image: url("../images/trust.png");
  }
}

.promo__button {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.promo__name {
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  color: $dark;
  margin-bottom: 5px;
  text-align: center;
  margin-top: 30px;
  letter-spacing: 0.04em;
  font-family: $second-font, serif;

}

.promo__position {
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  max-width: 206px;
  margin: 0 auto;
  color: $dark;
}



.promo__content {
  margin-bottom: 30px;
}

.promo__people {
  position: relative;
}


@media (min-width: 1280px) {
  .promo {
    display: flex;
    align-items: center;
    padding-bottom: 69px;
    padding-top: 0;
    margin-top: -53px;
    margin-left: 101px;
  }

  .promo__content {
    width: 567px;
    margin-top: -90px;
  }

  .promo__title {
    text-align: left;
  }


  .promo__subtitle {
    margin-bottom: 79px;
    font-size: 24px;
    line-height: 28px;
    text-align: left;
  }

  .promo__desc {
    margin-bottom: 78px;
    font-size: 18px;
    line-height: 21px;

    &::before {
      min-width: 54px;
      height: 54px;
      margin-right: 20px;
      background-image: url("../images/trust__desk.png");
    }
  }

  .promo__button {
    transform: unset;
    left: unset;
  }


  .promo__img {
    width: 612px;
  }


  .promo__table {
    right: 169px;
    bottom: 202px;
    position: absolute;
    padding: 18px 31px;
    background-color: $cream;
    border-radius: 38.5px 0px;
  }

  .promo__name {
    margin-top: 0;
  }
}
